@import url('https://fast.fonts.net/t/1.css?apiType=css&projectid=d9c8756a-dc00-494c-a51f-71b1702890fe');
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/9251e78a-dec6-4eae-b2ef-978078607d9e.eot');
    src: url('../webfonts/9251e78a-dec6-4eae-b2ef-978078607d9e.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/1c557856-58ec-4541-9452-7acb5ffe2c32.woff2') format('woff2'),
        url('../webfonts/23054762-d9a8-4fcf-8306-55423802e8e4.woff') format('woff'),
        url('../webfonts/c9033012-9826-4249-9537-be9d2f0c2652.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/0464f4f7-7f06-46c0-a29b-b28be05476b0.eot');
    src: url('../webfonts/0464f4f7-7f06-46c0-a29b-b28be05476b0.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/5845bf45-2c4d-41ab-99a3-4828afef9e86.woff2') format('woff2'),
        url('../webfonts/a8da8448-e8c9-4d50-a0d7-304aef79d757.woff') format('woff'),
        url('../webfonts/d9ab3b13-ad13-4930-b776-7069fb16fbfc.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/066fbbc6-dd8d-48ca-89fb-58034872ab60.eot');
    src: url('../webfonts/066fbbc6-dd8d-48ca-89fb-58034872ab60.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/9f6dfbe4-ae47-4f8e-b887-c99113fa09b1.woff2') format('woff2'),
        url('../webfonts/a9d360f4-5161-43ab-8475-b46d159844f8.woff') format('woff'),
        url('../webfonts/ddda1572-4388-4d33-98d2-8f6e68113b5b.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/1caeee47-3977-41ac-9b59-5a9339ac5f0d.eot');
    src: url('../webfonts/1caeee47-3977-41ac-9b59-5a9339ac5f0d.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/07d5871f-58ed-4968-8aed-13cc42516e68.woff2') format('woff2'),
        url('../webfonts/e35c2a41-cfa9-49c4-bcd7-4d8d5523b3cc.woff') format('woff'),
        url('../webfonts/790df82d-9aae-4e1b-af10-d0ddb48c1652.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/ebf375c1-452c-47da-aaf4-cf05c127a4cd.eot');
    src: url('../webfonts/ebf375c1-452c-47da-aaf4-cf05c127a4cd.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/46d9ac88-dbbb-4a0e-afa2-aa57045a2d12.woff2') format('woff2'),
        url('../webfonts/b28810ec-90f0-4c3f-ac0e-f47ad568fe27.woff') format('woff'),
        url('../webfonts/2c8bff81-d390-4ce5-8611-d4932e64d05d.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/df548ada-3c1b-4671-ab4f-8850007d448c.eot');
    src: url('../webfonts/df548ada-3c1b-4671-ab4f-8850007d448c.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/f2a32e07-d2ff-484c-92fc-18574e0bb989.woff2') format('woff2'),
        url('../webfonts/c1690896-6fc1-48c9-a5f8-07b6c00bcc99.woff') format('woff'),
        url('../webfonts/f228c365-c26c-4ec1-a50a-dca7e8911bd3.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}
/* Avenir 65: */
/* @font-face {
    font-family: 'Avenir';
    src: url('../webfonts/3cbb38b5-39f7-4266-aef2-c1d76a430661.eot');
    src: url('../webfonts/3cbb38b5-39f7-4266-aef2-c1d76a430661.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/55b3246a-2a53-4f75-b0da-6dffde8260ad.woff2') format('woff2'),
        url('../webfonts/0614ebff-0ec3-4726-98b3-379062bb14e7.woff') format('woff'),
        url('../webfonts/7ce0560a-1399-4d97-bca7-75fc1ad7ca07.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/88f99195-2a19-404c-b84c-c82efde05f28.eot');
    src: url('../webfonts/88f99195-2a19-404c-b84c-c82efde05f28.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/ab79297e-0b0a-4c2c-abfa-2705f25ec508.woff2') format('woff2'),
        url('../webfonts/792c9d4f-3bf4-40c4-bfcb-c99670971a0c.woff') format('woff'),
        url('../webfonts/d9d4496a-5574-4808-b7a6-8587a2c8884a.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
} */
/* Avenir 85: */
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/4a5082cd-dbf3-4cc4-903d-df495de21506.eot');
    src: url('../webfonts/4a5082cd-dbf3-4cc4-903d-df495de21506.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/21d611aa-91cd-462c-9896-b71b85d3cca9.woff2') format('woff2'),
        url('../webfonts/9594894d-c00f-4259-842f-d7991a3af9ee.woff') format('woff'),
        url('../webfonts/e5f40243-1250-46a5-b1be-9cdafabc981b.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/7792dde6-a192-4803-8ebb-0a3fe840b005.eot');
    src: url('../webfonts/7792dde6-a192-4803-8ebb-0a3fe840b005.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/0a1d61fc-6bb5-458b-8102-63f60c055aa3.woff2') format('woff2'),
        url('../webfonts/96976087-5caa-4434-b125-9ff529b027a4.woff') format('woff'),
        url('../webfonts/371a2a73-c1cd-413b-812e-07b7c8c65ec8.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/4a5082cd-dbf3-4cc4-903d-df495de21506.eot');
    src: url('../webfonts/4a5082cd-dbf3-4cc4-903d-df495de21506.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/21d611aa-91cd-462c-9896-b71b85d3cca9.woff2') format('woff2'),
        url('../webfonts/9594894d-c00f-4259-842f-d7991a3af9ee.woff') format('woff'),
        url('../webfonts/e5f40243-1250-46a5-b1be-9cdafabc981b.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/7792dde6-a192-4803-8ebb-0a3fe840b005.eot');
    src: url('../webfonts/7792dde6-a192-4803-8ebb-0a3fe840b005.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/0a1d61fc-6bb5-458b-8102-63f60c055aa3.woff2') format('woff2'),
        url('../webfonts/96976087-5caa-4434-b125-9ff529b027a4.woff') format('woff'),
        url('../webfonts/371a2a73-c1cd-413b-812e-07b7c8c65ec8.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
/* Avenir 95 */
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/5b3067c0-6044-4042-9941-bea1a5354a1f.eot');
    src: url('../webfonts/5b3067c0-6044-4042-9941-bea1a5354a1f.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/ad58244e-b79c-4260-a588-c4a890416979.woff2') format('woff2'),
        url('../webfonts/0b167d86-9493-44ec-87e7-071d78b0dedc.woff') format('woff'),
        url('../webfonts/b4548fbc-cd54-488b-90b4-b78ba824cdcb.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../webfonts/03ac3bc7-2a00-42e9-a49a-0c3a11a8a702.eot');
    src: url('../webfonts/03ac3bc7-2a00-42e9-a49a-0c3a11a8a702.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/25108cae-0ffc-442f-b99d-c038e2839fba.woff2') format('woff2'),
        url('../webfonts/4f481f79-888a-4b5d-8f82-d3bfc19e57a0.woff') format('woff'),
        url('../webfonts/3636a49e-601b-41e1-a95c-e3f5a4584a43.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}
